<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title></title>
<style type="text/css">
{literal}
body {
	margin: 0;
	padding: 0;
	width:6px;
	overflow:hidden;
}
.drag {
	width:6px;
	overflow:hidden;
	height:100%;
	text-align:center;
}
.drag a:link, .drag a:visited {
	display:block;
	padding:200px 0px;
	width:6px;
}
{/literal}
</style>
<script type="text/javascript" language="JavaScript">
<!--
{literal}
var skin = 'blue';
var pic = new Image();
pic.src="images/blue/arrow_right.gif";
function toggleMenu()
{
  frmBody = parent.document.getElementById('frame-body');
  imgArrow = document.getElementById('img');

  if (frmBody.cols == "0, 6, *")
  {
   //top.document.body.style.backgroundImage="url(images/<?php echo $GLOBALS['_CFG']['skin'];?>/b.jpg)";

    frmBody.cols="159, 6, *";
    imgArrow.src = "images/blue/arrow_left.gif";
  }
  else
  {
   // top.document.body.style.backgroundImage="url(images/<?php echo $GLOBALS['_CFG']['skin'];?>/b1.jpg)";
    frmBody.cols="0, 6, *";
    imgArrow.src = "images/blue/arrow_right.gif";
  }
}

var orgX = 0;

document.onmouseup = function(e)
{
  var evt = Utils.fixEvent(e);

  frmBody = parent.document.getElementById('frame-body');
  frmWidth = frmBody.cols.substr(0, frmBody.cols.indexOf(','));
  /*frmWidth = (parseInt(frmWidth) + (evt.clientX - orgX));*/

  frmBody.cols = frmWidth + ", 6, *";

  if (Browser.isIE) document.releaseCapture();
}

var Browser = new Object();

Browser.isMozilla = (typeof document.implementation != 'undefined') && (typeof document.implementation.createDocument != 'undefined') && (typeof HTMLDocument != 'undefined');
Browser.isIE = window.ActiveXObject ? true : false;
Browser.isFirefox = (navigator.userAgent.toLowerCase().indexOf("firefox") != - 1);
Browser.isSafari = (navigator.userAgent.toLowerCase().indexOf("safari") != - 1);
Browser.isOpera = (navigator.userAgent.toLowerCase().indexOf("opera") != - 1);

var Utils = new Object();

Utils.fixEvent = function(e)
{
  var evt = (typeof e == "undefined") ? window.event : e;
  return evt;
}
{/literal}
//-->
</script>
</head>
</html>